/* Localized versions of Info.plist keys */

CFBundleName = "XRG";
CFBundleShortVersionString = "XRG 1.5.2";
CFBundleGetInfoString = "XRG version 1.5.2, Copyright 2002-2009 Gaucho Software, LLC.";
NSHumanReadableCopyright = "Copyright © 2002-2009 Gaucho Software, LLC.";
CFBundleHelpBookName = "XRG Help";